path: /build/build/perl-File-Temp-virtual-0.230.900+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-File-Temp -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-File-Temp && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-File-Temp && \
    luet-portage --dir /pkgdir/perl-File-Temp virtual/perl-File-Temp && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:0ba09d60cbaa670659895068c7a8872cfd799c315195752d11411de669c4eb94
  package:
    name: perl-File-Temp
    version: 0.230.900+2
    category: virtual
    requires:
    - name: perl-ExtUtils-ParseXS
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for File-Temp
    buildtimestamp: 2025-07-30 22:45:34.706919401 +0000 UTC m=+71.021096955
    labels:
      RDEPEND: ~perl-core/File-Temp-0.230.900 dev-lang/perl:=
      emerge.packages: virtual/perl-File-Temp
      kit: perl-kit
      original.package.name: virtual/perl-File-Temp
      original.package.slot: "0"
      original.package.version: 0.230.900
    treedir: /build/packages
  package_dir: /pkgdir/perl-File-Temp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3a4d26d5a7071480a90bf3209a456adf5ce21a6f8b7662b59011ef85f916fc5f
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-File-Temp-0.230.900/BUILD_TIME
- var/db/pkg/virtual/perl-File-Temp-0.230.900/CATEGORY
- var/db/pkg/virtual/perl-File-Temp-0.230.900/CBUILD
- var/db/pkg/virtual/perl-File-Temp-0.230.900/CFLAGS
- var/db/pkg/virtual/perl-File-Temp-0.230.900/CHOST
- var/db/pkg/virtual/perl-File-Temp-0.230.900/COUNTER
- var/db/pkg/virtual/perl-File-Temp-0.230.900/CTARGET
- var/db/pkg/virtual/perl-File-Temp-0.230.900/CXX
- var/db/pkg/virtual/perl-File-Temp-0.230.900/CXXFLAGS
- var/db/pkg/virtual/perl-File-Temp-0.230.900/DEFINED_PHASES
- var/db/pkg/virtual/perl-File-Temp-0.230.900/DESCRIPTION
- var/db/pkg/virtual/perl-File-Temp-0.230.900/EAPI
- var/db/pkg/virtual/perl-File-Temp-0.230.900/FEATURES
- var/db/pkg/virtual/perl-File-Temp-0.230.900/IUSE
- var/db/pkg/virtual/perl-File-Temp-0.230.900/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-File-Temp-0.230.900/KEYWORDS
- var/db/pkg/virtual/perl-File-Temp-0.230.900/LDFLAGS
- var/db/pkg/virtual/perl-File-Temp-0.230.900/LICENSE
- var/db/pkg/virtual/perl-File-Temp-0.230.900/PF
- var/db/pkg/virtual/perl-File-Temp-0.230.900/RDEPEND
- var/db/pkg/virtual/perl-File-Temp-0.230.900/SIZE
- var/db/pkg/virtual/perl-File-Temp-0.230.900/SLOT
- var/db/pkg/virtual/perl-File-Temp-0.230.900/USE
- var/db/pkg/virtual/perl-File-Temp-0.230.900/environment.bz2
- var/db/pkg/virtual/perl-File-Temp-0.230.900/perl-File-Temp-0.230.900.ebuild
- var/db/pkg/virtual/perl-File-Temp-0.230.900/repository
package_cacheimage: ""
runtime:
  name: perl-File-Temp
  version: 0.230.900+2
  category: virtual
  requires:
  - name: File-Temp
    version: '>=0'
    category: perl-core
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for File-Temp
  labels:
    RDEPEND: ~perl-core/File-Temp-0.230.900 dev-lang/perl:=
    emerge.packages: virtual/perl-File-Temp
    kit: perl-kit
    original.package.name: virtual/perl-File-Temp
    original.package.slot: "0"
    original.package.version: 0.230.900
